@charset "utf-8";
/* CSS Document */
/* 幻灯 */
.banner{
	width: 100%;
	min-width: 1200px;
	height: 440px;
	overflow: hidden;
	background-color: #051142;
	position: relative;
	z-index: 2;
	margin: 0 auto;
}
.bannerc{ 
	width: 200%; 
	height: 440px; 
	left: -50%; 
	top: 0; 
	position: absolute; 
}
.slideBox{ 
	width:1920px; 
	height:440px; 
	overflow:hidden; 
	position:relative; 
	margin: 0 auto;
}
.slideBox .hd{
	width: 100%;
	height:15px; 
	overflow:hidden; 
	position:absolute; 
	left:0px; 
	bottom:20px; 
	z-index:1; 
}
.slideBox .hd ul{
	width: 1200px;
	margin: 0 auto;
	overflow:hidden;
	text-align: center;
	zoom:1;
}
.slideBox .hd ul li{ 
	display: inline-block;
	width:17px; 
	height:7px;
	margin: 0 5px;
	background-color: rgba(255,255,255,0.5);
	cursor:pointer; 
}
.slideBox .hd ul li.on{ background-color: #ffffff; }
.slideBox .bd{ position:relative; height:100%; z-index:0;   }
.slideBox .bd li{ 
	zoom:1; 
	vertical-align:middle;
	position: relative;
	overflow: hidden;
}
.slideBox .bd img{
	display:block;
	width:1920px; 
	height:440px; 
}
.banner_txt{
	position: absolute;
	width: 100%;
	height: 440px;
	overflow: hidden;
	top: 0;
	left: 0;
}
.banner_txt p{
	width: 1200px;
	height: 60px;
	line-height: 50px;
	font-size: 36px;
	color: #ffffff;
	margin: 0 auto;
	margin-top: 170px;
}
.banner_txt span{
	display: block;
	width: 1200px;
	height: auto;
	margin: 0 auto;
	line-height: 30px;
	font-size: 16px;
	color: #ffffff;
}
.banner_txt i{
	display: block;
	width: 1200px;
	height: auto;
	margin: 0 auto;
}
.banner_txt i a{
	display: block;
	width: 170px;
	height: 40px;
	line-height: 40px;
	font-size: 18px;
	color: #ffffff;
	margin-top: 30px;
	border: 1px #ffffff solid;
	text-align: center;
}

/*特征*/
.feature{ 
	height: 105px;
	padding: 20px 0; 
}
.feature ul{
	width: 1260px;
	height: auto;
	overflow: hidden;
}
.feature li{
	width: 280px;
	height: 105px;
	overflow: hidden;
	float: left;
	border-right: 1px #e8e6e5 solid;
	margin-right: 26px;
}
.feature li a{
	display: block;
	width: 280px;
	height: 105px;
	overflow: hidden;
	color: #334f6e;
}
.feature li a:hover b{
	color: #2196f3;
	transition-duration: 0.8s;
}
.feature li p{
	width: 135px;
	height: 105px;
	overflow: hidden;
	float: left;
	position: relative;
}
.feature li span{
	display: block;
	width: 135px;
	height: auto;
	overflow: hidden;
	float: left;
	font-size: 13px;
	line-height: 20px;
	margin-top: 20px;
	color: #666666;
}
.feature li span b{
	display: block;
	font-size: 15px;
	font-weight: bold;
	line-height: 30px;
	color: #334f6e;
}
/*title*/
.title{
	width: 100%;
	height: auto;
    overflow: hidden;
    text-align: center;
    margin-top: 60px;
    margin-bottom: 40px;
}
.title p{
	font-size: 48px;
	line-height: 75px;
}
.title span{
	display: block;
	font-size: 18px;
	line-height: 35px;
	padding: 5px 0; 
}
.color_black{ color: #333333; }
.color_white{ color: #ffffff; }
/*免费试用*/
.free_trial{
    margin-bottom: 60px;
}
.free_trial ul{
    width: 1410px;
    height: auto;
    overflow: hidden;
}
.free_trial li{
	width: 260px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-bottom: 20px;
	margin-right: 210px;
}
.free_trial li div{
	height: 110px;
	overflow: hidden;
	text-align: center;
}
.free_trial li p{
	height: 50px;
	overflow: hidden;
	line-height: 50px;
	font-size: 24px;
	color: #0b0205;
	text-align: center;
}
.free_trial li span{
	display: block;
	height: auto;
	overflow: hidden;
	line-height: 30px;
	font-size: 16px;
	color: #666666;
	text-align: justify;
	margin-bottom: 10px;
}
.free_trial li i{
	color: #297bdb;
	font-size: 15px;
}
.free_trial li a{
	display:inline-block;
	height: 33px;
	overflow: hidden;
	line-height: 33px;
	font-size: 16px;
	color: #297bdb;
	border: 1px #297bdb solid;
	padding: 0 15px;
}
.free_trial li a:hover{
	color: #ffffff;
	background-color: #297bdb;
	transition-duration: 0.8s;
}
.ft_link{
	text-align: center;
	line-height: 50px;
	vertical-align: middle;
	font-size: 22px;
	color: #333333;
}
.ft_link a{
	border: 1px #297bdb solid; 
	font-size: 18px;
	color: #297bdb;
	padding: 3px 10px;
	margin: 0 8px;
}
.ft_link a:hover{
	color: #ffffff;
	background-color: #297bdb;
	transition-duration: 0.8s;
}
/*专业服务*/
.profession_service{
	height: 776px;
	transition-duration: 0.8s;
}
.ps1{ background: url(../images/profession_service_bg.jpg) center top no-repeat;}
.ps2{ background: url(../images/profession_service_bg2.jpg) center top no-repeat;}
.ps3{ background: url(../images/profession_service_bg3.jpg) center top no-repeat;}
.ps4{ background: url(../images/profession_service_bg4.jpg) center top no-repeat;}
.ps5{ background: url(../images/profession_service_bg5.jpg) center top no-repeat;}
.ps6{ background: url(../images/profession_service_bg6.jpg) center top no-repeat;}
.service_tab{ 
	width:1200px; 
	height:auto; 
	overflow:hidden; 
}
.service_tab_col{
	width: 234px;
	height: auto;
	overflow: hidden;
	float: left;
	border-right: 1px #ffffff solid;
	margin-right: 50px;
}
.service_tab_col ul{
	width: 135px;
	height:auto; 
	overflow: hidden;
	margin: 0 auto;
}
.service_tab_col ul li{ 
	width:135px; 
	height:46px;
	line-height: 46px;
	vertical-align: middle;
	font-size: 18px;
	color: #ffffff;
	text-align:center;
	margin-bottom: 30px;
	cursor: pointer;
}
.service_libg{ background-color: #2277da; }
.service_tab .turn{ 
	width:915px; 
	height:auto; 
	overflow:hidden;
	float: left;
	display: none;
	opacity: 0;
}
.sertab_list{
	width: 1057px;
	height: auto;
	overflow: hidden;
	padding-top: 40px;
	margin-bottom: 40px;
}
.sertab_list li{
	width: 122px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 142px;
}
.list5 li{
	margin-right: 76px;
}
.sertab_list div{
	width: 122px;
	height: auto;
	overflow: hidden;
	display: table;
	margin-bottom: 15px;
}
.sertab_list li p{
	display: block;
	width: 120px;
	height: 120px;
	overflow: hidden;
	border: 1px #ffffff solid;
	background-color: rgba(255,255,255,0.4);
	text-align: center;
	display: table-cell;
	vertical-align: middle;
	cursor: pointer;
	color: #2277da;
	font-size: 70px;
}
.sertab_list li p:hover{
	background-color: rgba(255,255,255,0.7);
	transition-duration: 0.3s;
}
.sertab_list li span{
	display: block;
	width: 120px;
	height: 40px;
	overflow: hidden;
	text-align: center;
	line-height: 40px;
	vertical-align: middle;
	font-size: 18px;
	color: #ffffff;
}
.sertab_con p{
	height: 140px;
	overflow: hidden;
	font-size: 14px;
	line-height: 30px;
	vertical-align: middle;
	text-indent: 2em;
	text-align: justify;
	color: #ffffff;
}
.sertab_con a{
	display: block;
	width: 110px;
	height: 32px;
	font-size: 14px;
	line-height: 32px;
	vertical-align: middle;
	text-align: center;
	color: #ffffff;
	border: 1px #ffffff solid;
}
.sertab_con a:hover{
	color: #ffffff;
	background-color: #297bdb;
	transition-duration: 0.8s;
	border: 1px #297bdb solid;
}
/*入网设备*/
.picScroll-left{ 
	width:1200px;
	position:relative;
	margin: 0 auto;
	margin-bottom: 60px;
}
.picScroll-left .next,.picScroll-left .prev{
	position: absolute;
	display: block;
	width: 38px;
	height: 74px;
	overflow: hidden;
	z-index: 99;
	top: 100px;
	cursor: pointer;
}
.next{ right: -60px; }
.prev{ left: -60px; }
.picScroll-left .bd{
	width:1200px;
	height: auto;
	overflow:hidden; 
}
.picScroll-left .bd ul{ overflow:hidden; zoom:1; }
.picScroll-left .bd ul li{
	width: 380px;
	float:left; 
	_display:inline; 
	text-align:center;
	margin-right: 30px;
}
.picScroll-left li div.pic{
	width: 370px;
	height: 240px;
	overflow: hidden;
	text-align:center;
	margin-top: 15px;
	margin-bottom: 15px;
	margin-left: 5px;
}
.picScroll-left li .pic img{ 
	width: 380px;
	height: 240px;
	display:block;
	position: relative;
}
.picScroll-left li p{
    height: 40px;
    line-height: 40px;
    vertical-align: middle;
    font-size: 18px;
    text-align: left;
    margin-bottom: 10px;
    padding-left: 5px;
    position: relative;
}
.picScroll-left li p a{
    color: #000000;
}
.picScroll-left li span{
	padding-left: 5px;
	display: block;
	height: 104px;
	overflow: hidden;
	font-size: 14px;
	color: #666666;
	line-height: 26px;
	text-align: justify;
}
.picScroll-left .bd ul li:hover div{
    box-shadow: 0px 0px 10px 1px rgba(0,0,0,0.1);
    transition-duration: 0.3s;
}
.picScroll-left .bd ul li:hover a{
    color: #2277da;
}
/*下载中心*/
.download{
	height: 800px;
	position: relative;
	background: url(../images/download_bg.jpg) center top no-repeat;
}
.download_slide{ 
	width:1200px; 
	height:auto; 
	overflow:hidden; 
	position:relative;
	margin: 0 auto;
}
.download_slide .hd{
	width: 100%;
	height:15px; 
	overflow:hidden; 
	position:absolute; 
	left:0px;
	bottom: 0px;
	z-index:1; 
}
.download_slide .hd ul{ 
	overflow:hidden; 
	zoom:1;
	text-align: center;
}
.download_slide .hd ul li{
	display: inline-block;
	width:11px; 
	height:11px; 
	background:#f1f1f1; 
	cursor:pointer; 
	border-radius: 50%;
	border: 1px #d9d9d9 solid;
	margin: 0 3px;
}
.download_slide .hd ul li.on{ background:#ffffff; color:#fff; }
.download_slide .bd{ position:relative; height:100%; z-index:0;   }
.download_slide .bd li{ 
	zoom:1; 
	vertical-align:middle;
	width: 600px;
	height: 510px;
	overflow: hidden;
}
.ds_left{
	width: 600px;
	height: 510px;
	overflow: hidden;
	float: left;
	text-align: center;
}
.download .wraper{
	position: relative;
	margin-top: -510px;
}
.ds_right{
	width: 580px;
	height: 510px;
	overflow: hidden;
	float: right;
}
.ds_right h2{
	height: 200px;
	overflow: hidden;
	font-size: 24px;
	color: #000000;
	line-height: 30px;
	vertical-align: middle;
	margin-top: 20px;
}
.ds_right h2 b{
	font-size: 46px;
	line-height: 90px;
	color: #003f8f;
}
.ds_right p{
	width: 120px;
	height: auto;
	overflow: hidden;
	padding: 20px 20px 5px 20px;
	background-color: #ffffff;
	font-size: 14px;
	color: #000000;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	float: left;
	margin-right: 20px;
}
.ds_right span{
	display: block;
	width: 280px;
	height: auto;
	overflow: hidden;
	float: left;
	padding-top: 20px;
}
.ds_right p img{
	display: block;
	width: 120px;
	height: 120px;
	margin-bottom: 5px;
}
.ds_right a{
	display: block;
	width: 184px;
	height: 52px;
	overflow: hidden;
	line-height: 52px;
	font-size: 16px;
	color: #ffffff;
	border-radius: 5px;
	background-color: #2277da;
	margin-bottom: 30px;
}
.ds_right a img{
	float: left;
	margin-top: 11px;
	margin-right: 9px;
	margin-left: 12px;
}
/*客户案例*/
.case ul{
	width: 1230px;
	height: auto;
	overflow: hidden;
	margin-bottom: 35px;
	padding-top: 10px;
	padding-left: 10px;
	margin-left: -10px;
}
.case li{
	width: 380px;
	height: auto;
	overflow: hidden;
	float: left;
	background-color: #ffffff;
	margin-right: 30px;
	/*box-shadow: 0px 0px 5px 2px rgba(0,0,0,0.3);*/
	text-align: center;
	margin-bottom: 30px;
}
.case li p,.case li img{
	width: 380px;
	height: 170px;
	overflow: hidden;
	position: relative;
}
.case li span{
	display: block;
	height: 40px;
	line-height: 40px;
	font-size: 14px;
	color: #333333;
	padding-top: 5px;
	padding-bottom: 5px;
}
.case li:hover{
	/*box-shadow: 0px 0px 10px rgba(33,150,243,0.9);*/
}
/*注册*/
.enroll{
	width: 100%;
	height: 130px;
	overflow: hidden;
	min-width: 1200px;
	background: url(../images/register_now_bg.jpg) center no-repeat;
}
.enroll p{
	width: 1200px;
	height: 64px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	line-height: 64px;
	vertical-align: middle;
	font-size: 16px;
	color: #ffffff;
	margin-top: 15px;
}
.enroll a{
	display: block;
	width: 107px;
	height: 26px;
	overflow: hidden;
	text-align: center;
	margin: 0 auto;
	line-height: 26px;
	vertical-align: middle;
	font-size: 14px;
	color: #2277da;
	background-color: #ffffff;
}

/*产品与服务*/
.side_nav{
	width: 220px;
	height: auto;
	overflow: hidden;
	border-bottom: 1px #cccccc solid;
	margin-top: 30px;
	padding-bottom: 35px;
}
.side_nav li{
	width: 220px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
}
.side_nav li p{
	font-size: 16px;
	color: #000;
	/*background: url(../images/side_nav_bg.png) 190px center no-repeat;*/
}
.side_nav li a{
	display: block;
	font-size: 14px;
	color: #333333;
}
.side_nav li a:hover{
	/*background-color: #2196f3;*/
	color: #2196f3;
}
.side_nav li a.on{
	background-color: #2196f3;
	color: #ffffff;
}

.pro_query{
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	vertical-align: middle;
	text-align: center;
}
.pro_query a{
	font-size: 12px;
	color: #fe0000;
}
.pro_content{
	padding:20px 25px 85px 35px;
	height: auto;
	overflow: hidden;
	margin-bottom: 30px;
	text-align: justify;
	font-size: 14px;
	color: #333333;
	line-height: 30px;
	background-color: #f3f3f3;
}
.pro_content b{
	display: block;
	font-size: 38px;
	color: #000000;
	line-height: 66px;
	/*font-weight: bold;*/
	padding-top: 10px;
	padding-bottom: 5px;
}
.pro_content span{
	display: block;
	text-indent: 2em;
}
.pro_content p{
	width: 390px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-left: 50px;
	text-align: center;
	padding-top: 40px;
}
.pro_point{
	position: relative;
	z-index: 99;
    width: 990px;
    height: auto;
    overflow: hidden;
    margin-bottom: 50px;
    margin-top: -100px;
}
.pro_point li{
	width: 280px;
	height: auto;
	overflow: hidden;
	float: left;
	margin-right: 50px;
}
.pro_point li div{
	width: 116px;
	height: 116px;
	overflow: hidden;
	margin: 0 auto;
	border: 3px #f3f3f3 solid;
	border-radius: 50%;
	text-align: center;
	background-color: #ffffff;
}
.pro_point li img{
	margin-top: 27px;
}
.pro_point li p{
	height: 60px;
	overflow: hidden;
	text-align: center;
	line-height: 60px;
	vertical-align: middle;
	font-size: 18px;
	color: #333333;
}
.pro_point li span{
	display: block;
	height: auto;
	overflow: hidden;
	text-align: justify;
	line-height: 26px;
	vertical-align: middle;
	font-size: 14px;
	color: #333333;
	padding: 0 15px;
}
.pro_arguments{
	width: 980px;
	height: auto;
	overflow: hidden;
}
.pro_arguments table{
	border: 1px #e9e9e9 solid;
	border-collapse:collapse;
	color: #333333;
	text-align: center;
	font-size: 16px;
}
.pro_arguments table td{
	border: 1px #e9e9e9 solid;
	padding: 15px 0px;
}
.pro_arguments  table p,.pro_arguments  table span{
	text-align: left;
	padding: 0 40px;
	color: #666666;
}
.pro_arguments  table b{
	font-weight: bold;
	color: #333333;
}
.pro_arguments  table span{
	display: block;
	font-size: 14px;
	line-height: 24px;
}
.vender{
	padding: 50px 0;
}
.wender_tit{
	height: 40px;
	line-height: 40px;
	overflow: hidden;
	font-size: 24px;
	color: #333333;
	padding-left: 50px;
}
.wender_tit i{
	display: block;
	width: 2px;
	height: 24px;
	overflow: hidden;
	background-color: #2cadec;
	float: left;
	margin-right: 20px;
	margin-top: 8px;
}
.vender span{
	display: block;
	width: 220px;
	height: auto;
	overflow: hidden;
	float: left;
	text-align: center;
	padding-top: 40px;
}
.vender p{
	width: 900px;
	height: auto;
	overflow: hidden;
	float: right;
	padding: 0 20px;
	font-size: 14px;
	line-height: 30px;
	text-align: justify;
	text-indent: 2em;
	padding-top: 30px;
}
/*智能巡检*/
.bar{
	height: 440px;
	background: url(../images/bar_bg1.jpg) center top no-repeat;
}
.bar2{
	background: url(../images/bar_bg2.jpg) center top no-repeat;
}
.bar3{
	background: url(../images/bar_bg3.jpg) center top no-repeat;
}
.bar4{
	background: url(../images/bar_bg4.jpg) center top no-repeat;
}
.bar5{
	background: url(../images/bar_bg5.jpg) center top no-repeat;
}
.bar6{
	background: url(../images/bar_bg6.jpg) center top no-repeat;
}
.bar p{
	padding-left: 60px;
	font-size: 48px;
	color: #ffffff;
	line-height: 48px;
	margin-top: 130px;
	margin-bottom: 20px;
}
.bar span{
	display: block;
	width: 650px;
	padding-left: 60px;
	font-size: 22px;
	color: #ffffff;
	line-height: 28px;
	text-align: justify;
	/*text-indent: 2em;*/
}
.bar_point{
	position: relative;
	z-index: 99;
    margin-bottom: 50px;
    margin-top: -60px;
}
.bar_point ul{
    width: 1170px;
    height: auto;
    overflow: hidden;
    margin: 0 auto;
}
.bar_point li{
	width: 240px;
	height: auto;
	overflow: hidden;
	float: left;
	padding: 0 75px;
}
.bp4 li{
	padding: 0 26px;
}
.bar_point li div{
	width: 116px;
	height: 116px;
	overflow: hidden;
	margin: 0 auto;
	border: 3px #f3f3f3 solid;
	border-radius: 50%;
	text-align: center;
	background-color: #ffffff;
	margin-bottom: 20px;
	font-size: 60px;
	line-height: 116px;
	vertical-align: middle;
	color: #2cadec;
}
.bar_point li img{
	margin-top: 14px;
}
.bar_point li p{
	height: 60px;
	overflow: hidden;
	text-align: center;
	line-height: 60px;
	vertical-align: middle;
	font-size: 18px;
	color: #333333;
}
.bar_point li span{
	display: block;
	height: auto;
	overflow: hidden;
	text-align: justify;
	line-height: 26px;
	vertical-align: middle;
	font-size: 14px;
	color: #333333;
	padding: 0 5px;
}
.operating_process{
	background: url(../images/operating_process_bg.jpg) center top repeat-y;
	padding-bottom: 40px;
}
.op_img{
	width: 880px;
	height: auto;
	overflow: hidden;
	float: left;
	text-align: left;
}
.op_txt{
	width: 320px;
	height: auto;
	overflow: hidden;
	float: left;
}
.op_txt p{
	font-size: 24px;
	color: #000000;
	margin-bottom: 30px;
}
.op_txt span{
	display: block;
	font-size: 16px;
	color: #666666;
	line-height: 32px;
	margin-bottom: 30px;
	text-indent: 2em;
}
.function_details{
	height: auto;
	overflow: hidden;
	border-bottom: 1px #cccccc dashed;
	padding-bottom: 60px;
	margin-bottom: 60px;
}
.fd_text,.fd_img{ width: 50%; }
.fd_text p{
	padding: 0 30px;
	font-size: 24px;
	color: #000000;
	line-height: 30px;
	margin-bottom: 30px;
	margin-top: 100px;
}
.fl p{
	text-align: right;
}
.fd_text span{
	display: block;
	padding: 0 30px;
	font-size: 14px;
	line-height: 28px;
	color: #333333;
	text-indent: 2em;
	text-align: justify;
	margin-bottom: 50px;
}
.fd_img{ text-align: center; }
.fd_text ul{
	text-align: center;
	width: 513px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
}
.fd_text ul li{
	display: block;
	width: 170px;
	text-align: center;
	font-size: 12px;
	color: #45aef0;
	float: left;
}
.fd_text ul li b{
	display: block;
	font-size: 20px;
	color: #45aef0;
	line-height: 80px;
}
.fd_text ul i{
	display: block;
	float: left;
	width: 1px;
	height: 28px;
	background-color: #45aef0;
	margin-top: 30px;
}
.apeak .fd_text,.apeak .fd_img{ width: 100%; }
.apeak .fd_text p{
	margin-top: 30px;
	text-align: center;
}
.apeak .fd_text span{
	width: 740px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 30px;
}
.apeak .fd_text ul{
	margin-bottom: 80px;
}
.last_fd{
	margin-bottom: 0;
	padding-bottom: 0;
	border: none;
}
.last_fd .fd_img img{
	display: block;
}
.ii_slide_bg{
	background-color: #edf7ff;
}
.ii_slide{ 
	width:1200px;
	height: 350px;  
	overflow:hidden; 
	position:relative;  
}
.ii_slide .hd{ 
	overflow:hidden;
	width: 100%; 
	height:30px;
	text-align: center;
	position: absolute;
	bottom: 0;
	z-index: 99;
	padding-left: 5px;
}
.ii_slide .prev,.ii_slide .next{ 
	position: absolute;
	display:block; 
    width:12px; 
    height:31px; 
    overflow:hidden;
	cursor:pointer;
	z-index: 99;
	top: 140px;
}
.ii_slide .next{
	left: 0;
}
.ii_slide .prev{ 
	right: 0;
}
.ii_slide .hd ul li{
	display: inline-block;
	width:12px; 
	height:12px; 
	overflow:hidden;
	border-radius: 50%;
	margin-right:5px; 
	text-indent:-999px; 
	cursor:pointer;
	background-color: #78b8ed;
}
.ii_slide .hd ul li.on{ 
	background-color: #0379db;
}
.ii_slide .bd ul{ 
	overflow:hidden; 
	zoom:1; 
}
.ii_slide .bd ul li{
	position: relative;
	width: 300px;
	height: 300px;
	float:left; 
	_display:inline;
	overflow:hidden; 
	text-align:center;
	border-right: 1px #c8e6fe solid;
	cursor: pointer;
}
.more{
	display: block;
	width: 160px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	line-height: 40px;
	font-size: 22px;
	color: #0379db;
	text-align: center;
	margin-bottom: 60px;
}
.is_box .is_pic{
	width: 200px;
	height: auto;
	overflow: hidden;
	margin: 0 auto;
	margin-top: 50px;
}
.is_box .is_txt{
	position: absolute;
	width: 240px;
	height: 300px;
	overflow: hidden;
	left: 0;
	top: 0;
	background-color: #ffffff;
	z-index: 66;
	padding: 0 30px;
	text-align: left;
	opacity: 0;
	/*display: none;*/
}
.is_box .is_txt p{
	height: 50px;
	line-height: 50px;
	font-size: 20px;
	color: #333333;
	margin-top: 20px;
	text-indent: 28px;
}
.is_box .is_txt span{
	display: block;
	line-height: 28px;
	font-size: 14px;
	color: #333333;
	text-align: justify;
	text-indent: 2em;
}
/*about*/
.about{
	height: 760px;
	background: url(../images/logobg.png) 90% 280px no-repeat;
	background-color: #edf7ff;
}
.about_tab{ 
	height: auto; 
	overflow:hidden; 
	margin-top: 100px;
}
.about_tab_col ul{
	width: 324px;
	height: 46px;
	overflow: hidden;
	margin: 0 auto;
}
.about_tab_col li{ 
	width:100px; 
	height:46px; 
	float:left;
	margin-right: 8px;
	text-align: center;
	line-height: 40px;
	font-size: 18px;
	color: #333333;
	cursor: pointer;
}
.about_tab_col li p{ 
	width:100px; 
	height:40px; 
	overflow: hidden;
	background-color: #ffffff;
}
.about_tab_col li.libg{ 
	background: url(../images/about_tab_li_bg.png) no-repeat;
	color: #ffffff;
}
.about_tab_col li.libg p{
	background-color: transparent;
}
.about_tab .turn{
	padding: 70px 85px;
	text-align: justify;
	line-height: 30px;
	font-size: 14px;
	color: #333333;
}
.about_tab .turn p{
	text-indent: 2em;
}
.map{
	width:1024px;
	height:270px;
	border:#ccc solid 1px; 
	padding: 2px;
	margin-top: 30px;
}
.about_ul{
	width: 960px;
	height: auto;
	overflow: hidden;
	margin-top: 60px;
	margin-left: 150px;
}
.about_ul li{
	width: 275px;
	height: 190px;
	overflow: hidden;
	margin-bottom: 45px;
	margin-right: 45px;
	float: left;
}
.about_ul li img{
	display: block;
	width: 275px;
	height: 190px;
}
.case_nav{
	width: 218px;
	height: auto;
	overflow: hidden;
	border: 1px #ebeaea solid;
	border-top: none;
	min-height: 100px;
}
.case_col{
	height: 85px;
	line-height: 85px;
	vertical-align: middle;
	text-align: center;
	padding-top: 32px;
	font-size: 24px;
	color: #2cadec;
}
.case_nav ul li{
	height: 64px;
	overflow: hidden;
	border-top: 1px #ebeaea solid;
	text-align: center;
}

.case_nav ul a{
	display: block;
	height: 38px;
	overflow: hidden;
	line-height: 38px;
	vertical-align: middle;
	margin-top: 13px;
	font-size: 16px;
	color: #333333;
}
.case_nav ul a:hover{
	color: #2cadec;
}
.case_nav li.on a{
	background-color: #2cadec;
	color: #ffffff;
}
.case_con{
	padding-top: 35px;
}
.cc_col{
	line-height: 80px;
	vertical-align: middle;
	font-size: 24px;
	color: #2cadec;
}
.cc_txt{
	padding: 0 25px;
	line-height: 30px;
	font-size: 16px;
	color: #333333;
	text-align: justify;
	text-indent: 2em;
}
.cc_img{
	text-align: center;
	padding: 30px 0;
}
.case_point{
	width: 1050px;
	height: auto;
	overflow: hidden;
	margin-top: 40px;
}
.case_point li{
	width: 240px;
	height: 190px;
	overflow: hidden;
	float: left;
	margin-right: 110px;
}
.case_point li p{
	height: 60px;
	line-height: 30px;
	font-size: 18px;
	color: #2cadec;
	text-align: center;
}
.case_point li span{
	display: block;
	height: auto;
	line-height: 35px;
	font-size: 16px;
	color: #666666;
	text-align: justify;
}
/*下载与帮助*/
.download_bar{
	height: 929px;
	background: url(../images/download_bar_bg.jpg) center top no-repeat;
}
.download_bar p,.download_bar span{
	display: block;
	width: 1200px;
	height: auto;
	overflow: hidden;
	text-align: center;
}
.download_bar p{
	text-align: left;
}
.download_bar p img{ margin-top: 160px; }
.download_bar span img{ margin-top: 60px; }
.download_bga{
	background-color: #f1f2f4;
	padding-top: 30px;
}
.download_bgb{
	background-color: #ffffff;
	padding-top: 30px;
}
.download_col{
	height: 130px;
	line-height: 130px;
	vertical-align: middle;
	text-align: center;
	font-size: 28px;
	color: #333333;
	margin-bottom: 30px;
}

/*.download_list{
	width: 1245px;
	height: auto;
	padding: 0 20px;
	overflow: hidden;
	margin-bottom: 50px;
	margin-left: 30px;
}
.download_list li{
	width: 265px;
	height: 365px;
	overflow: hidden;
	float: left;
	margin-right: 148px;
	border: 1px solid #DBDBDD;
	box-shadow: 0 0 5px rgba(0, 0, 0, 0.2);
	margin-bottom: 30px;
	background-color: #ffffff;
}
.download_list .dl_img{
	width: 265px;
	height: 230px;
	overflow: hidden;
	background-color: #0379db;
	border-bottom: 1px solid #0379db;
	margin-bottom: 25px;
}
.download_list li p{
	width: 125px;
	height: 125px;
	overflow: hidden;
	margin: 0 auto;
	border-radius: 6px;
	margin-top: 40px;
}
.download_list p i,.download_list p img{
	display: block;
	width: 125px;
	height: 125px;
}
.download_list li span{
	display: block;
	height: 60px;
	overflow: hidden;
	line-height: 60px;
	vertical-align: middle;
	text-align: center;
	font-size: 18px;
	color: #ffffff;
}
.download_list span b{
	display: block;
	height: 60px;
}
.download_list li a{
	display: block;
	width: 122px;
	height: 30px;
	overflow: hidden;
	line-height: 30px;
	vertical-align: middle;
	text-align: center;
	font-size: 14px;
	color: #2196f3;
	border: 1px #2196f3 solid;
	border-radius: 15px;
	margin: 0 auto;
	margin-bottom: 15px;
}
.download_list li a:hover{
	background-color: #2196f3;
	color: #ffffff;
	transition-duration: 0.8s;
}
.download_list li:hover{
	border: 1px solid #2196f3;
    box-shadow: 0 0 20px rgba(33, 150, 243, 0.5);
    transition-duration: 0.8s;
}*/
/*新下载页面*/
.dl_img{
	width: 600px;
	height: auto;
	overflow: hidden;
	margin-bottom: 75px;
}
.dl_txt{
	width: 540px;
	height: auto;
	overflow: hidden;
	padding: 0 25px;
	padding-top: 50px;
}
.dl_app_tit{
	height: 98px;
	overflow: hidden;
	line-height: 98px;
	vertical-align: middle;
	font-size: 24px;
	color: #333333;
	margin-bottom: 40px;
}
.dl_app_tit p{
	width: 98px;
	height: 98px;
	overflow: hidden;
	text-align: center;
	background-color: #ffffff;
	border-radius: 20px;
	text-align: center;
	margin-right: 40px;
}
.fr .dl_app_tit p{ float: left; }
.fl .dl_app_tit p{ 
	float: right;
	background-color: #f1f2f4;
	margin-right: 0;
	margin-left: 40px;
}
.fl .dl_app_tit span{ float: right; }
.dl_app_tit p img{ margin-top: 9px; }
.dl_app_des{
	height: auto;
	overflow: hidden;
	padding: 30px;
	background-color: #ddebf3;
	border-radius: 5px;
	font-size: 14px;
	line-height: 24px;
	text-align: justify;
	margin-bottom: 40px;
}
.dl_slide_a{
	width: 360px;
	height: 673px;
	overflow: hidden;
	background: url(../images/dl_img_bg1.png) no-repeat;
	margin: 0 auto;
	position: relative;
}
.dl_slide_a .bd{
	width: 280px;
	height: 500px;
	position:relative; height:100%; z-index:0;
	margin-left: 40px;
	margin-top: 90px;
}
.dl_slide_a .bd li{ 
	zoom:1; 
	vertical-align:middle;
	width: 280px;
	height: 500px;
	overflow: hidden;
}
.dl_slide_b{
	width: 525px;
	height: 703px;
	overflow: hidden;
	background: url(../images/dl_img_bg2.png) no-repeat;
	margin: 0 auto;
	position: relative;
}
.dl_slide_b .bd{
	width: 263px;
	height: 546px;
	position:relative; height:100%; z-index:0;
	margin-left: 225px;
	margin-top: 86px;
}
.dl_slide_b .bd li{ 
	zoom:1; 
	vertical-align:middle;
	width: 263px;
	height: 546px;
	overflow: hidden;
}
.dl_app_code{
	height: auto;
	overflow: hidden;
}
.dl_app_code p{
	width: 120px;
	height: auto;
	overflow: hidden;
	background-color: #ffffff;
	padding: 25px;
	padding-bottom: 0px;
	text-align: center;
	line-height: 45px;
	vertical-align: middle;
	font-size: 18px;
	color: #333333;
	margin-right: 50px;
}
.dl_app_code p img{
	display: block;
	width: 120px;
	height: 120px;
}
.dl_app_code span{
	display: block;
	width: 175px;
	height: auto;
	overflow: hidden;
	padding-top: 30px;
}
.fr .dl_app_code p,.fr .dl_app_code span{ float: left; }
.fl .dl_app_code p,.fl .dl_app_code span{ float: right; }
.fl .dl_app_code p{ 
	background-color: #f1f2f4;
	margin-right: 0;
	margin-left: 50px;
}
.dl_app_code a{
	display: block;
	width: 175px;
	height: 45px;
	overflow: hidden;
	text-align: center;
	line-height: 45px;
	background-color: #ffffff;
	border-radius: 5px;
	margin-bottom: 30px;
	font-size: 18px;
	color: #333333;
}
.fl .dl_app_code a{ background-color: #f1f2f4; }
.dl_app_code a:hover{
	background-color: #2196f3;
	transition-duration: 0.8s;
	color: #ffffff;
}

.dl_slide{ 
	width:1200px; 
	height:auto; 
	overflow:hidden; 
	position:relative;
	margin: 0 auto;
}
.dl_slide .hd{
	width: 100%;
	height:16px; 
	overflow:hidden; 
	position:absolute; 
	left:0px;
	bottom: 30px;
	z-index:1; 
}
.dl_slide .hd ul{ 
	overflow:hidden; 
	zoom:1;
	text-align: center;
}
.dl_slide .hd ul li{
	display: inline-block;
	width:14px; 
	height:14px; 
	background:#fff; 
	cursor:pointer; 
	border-radius: 50%;
	border: 1px #adadad solid;
	margin: 0 3px;
}
.dl_slide .hd ul li.on{ background:#ccc; border-color: #a3a3a3; }
.dl_slide .bd{ position:relative; height:100%; z-index:0;   }
.dl_slide .bd li{ 
	zoom:1; 
	vertical-align:middle;
	width: 1200px;
	height: 800px;
	overflow: hidden;
}
.dl_slide_img{
	text-align: center;
}
/*案例页面新改*/
.case_td{
	padding: 0 25px;
}
.case_td p{
	line-height: 30px;
	font-size: 16px;
	color: #333333;
	text-indent: 2em;
	text-align: justify;
}
.case_td p.case_img{
	text-indent: none;
	text-align: center;
	padding: 20px 0;
}
.case_td span{
	display: block;
	line-height: 30px;
	font-size: 16px;
	color: #333333;
	text-align: justify;
	padding-bottom: 30px;
}
.case_td span b{
	/*color: #2cadec;*/
}
/*栏目页--会员咨询*/
.news_side{
	width: 260px;
	height: auto;
	overflow: hidden;
	border: 1px #003f8f solid;
	background-color: #f3f6f9;
	float: left;
	margin-top: 50px;
}
.news_side li{
	width: 260px;
	height: 40px;
	overflow: hidden;
	border-bottom: 1px #ffffff solid;
	text-align: center;
	line-height: 40px;
}
.news_side li a{
	display: block;
	width: 260px;
	height: 40px;
	overflow: hidden;
	font-size: 18px;
	color: #333333;
}
.news_con{
	width: 870px;
	height: auto;
	overflow: hidden;
	float: right;
	margin-top: 50px;
}
.news_ul{
	height: auto;
	overflow: hidden;
	margin-bottom: 20px;
}
.news_ul li{
    width: 870px;
    height: auto;
    overflow: hidden;
    border-bottom: 1px #cccccc solid;
    margin-bottom: 18px;
}
.news_ul_pic{
	width: 115px;
	height: 160px;
	overflow: hidden;
	float: left;
}
.news_ul_pic img{
	width: 115px;
	height: 160px;
}
.news_ul_con{
	width: 715px;
	height: auto;
	overflow: hidden;
	float: right;
}
.news_ul_con h2{
	width: 715px;
	height: 40px;
	overflow: hidden;
	line-height: 40px;
	font-size: 20px;
	margin-bottom: 5px;
}
.news_ul_con h2 img{
	vertical-align: middle;
	margin-right: 10px;
}
.news_ul_con h2 a{
	font-size: 20px;
	color: #333333;
}
.news_ul_con p{
	width: 715px;
	height: 36px;
	overflow: hidden;
	line-height: 36px;
	font-size: 16px;
	color: #333333;
	margin-bottom: 3px;
}
.news_ul_con p i:last-child{
	float: right;
	color: #f30707;
}
.news_ul_con span{
	display: block;
	width: 715px;
	height: 52px;
	overflow: hidden;
	line-height: 26px;
	font-size: 16px;
	color: #666666;
	text-align: justify;
}
.news_ul_con b{
	display: block;
	width: 715px;
	height: 36px;
	overflow: hidden;
	line-height: 36px;
	font-size: 16px;
	color: #333333;
	text-align: right;
	margin-bottom: 5px;
}
.page{
	height: auto;
	overflow: hidden;
	margin-bottom: 40px;
	text-align: right;
}
.page a{
	display: inline-block;
	padding: 7px 10px;
	border: 1px #cccccc solid;
	background-color: #f2f2f2;
	font-size: 14px;
	color: #333333;
	margin-left: 5px;
}
.page a.this{
	border: 1px #f08500 solid;
	background-color: #f08500;
	color: #ffffff;
}